[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Uploaded lilypond 0.1.60-1 (source i386) to master



-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Fri,  1 May 1998 01:14:49 -0600
Source: lilypond
Binary: lilypond
Architecture: source i386
Version: 0.1.60-1
Distribution: frozen unstable
Urgency: medium
Maintainer: Anthony Fok <foka@debian.org>
Description: 
 lilypond   - The GNU Project music typesetter.
Changes: 
 lilypond (0.1.60-1) frozen unstable; urgency=medium
 .
   * New upstream release with lots of bug fixes, including the MIDI
     generation bug in 0.1.48.  Please put this in Hamm.
   * debian/rules:
      - Upgraded to standards version 2.4.1.0 (no changes).
      - lilypond now also depends on tetex-base (>= 0.9-5)
        and conflicts with tetex-base (<< 0.9).
   * Modified postinst and postrm to work with teTeX 0.9 / Web2C 7.2:
      - Removed all the *ugly* kludges and functions that were supposed to
        deal with non-Debian teTeX installations.  Those kludges were
        specifically made for teTeX 0.4, but they failed to work as intended
        due to the changes in teTeX 0.9.
      - No longer messes with special.map because the standard
        Web2C 7.2 special.map already lists the feta fonts.
      - Since postinst is so much simpler, it is now a sh script!  :-)
   * Removed preinst which contained yet another obsolete kludge to clean
     obsolete/ancient lilypond fonts.
   * Updated the GNU LilyPond Home Page URIs.
Files: 
 506914a72614b0c9962033974d50420d 624 tex optional lilypond_0.1.60-1.dsc
 c8b731dafac182254b674c4bcfe08944 583805 tex optional lilypond_0.1.60.orig.tar.gz
 d8fd455a1944accf673f6c6ba30fb9b8 8281 tex optional lilypond_0.1.60-1.diff.gz
 dcbd616049edea8e17b928acdfd59964 762888 tex optional lilypond_0.1.60-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQCVAwUBNUmWgR1nCwXgpaL5AQGTgQP9GGmnBmIUwkxX4CQHSa7K0PpezSUpd0DF
IE9ZaAfjJ7wZZqAiRT9jd51bKpdyqzSzfMp6QWoxZkqFI3OKPlABWRpasCgETo8H
OD/2gYPnyVb7n2M2m8KvvKbEyj9r3VftpGq4JBicNvy3p+JJyKK1TUVy2WWYsSp7
QVo9z8t18q8=
=4luG
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-devel-changes-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: